﻿body {

}

#Header
{
	position:fixed;
    width:100%;
	height:100px;
	padding:0px;
	text-align:right;
	background-color:white;
	top:0;
	left: 0;
	z-index:10000;
}

.lblTitSeccion
{
    font-size: 16px;
    font-family: 'Century Gothic';
    color: black;
}

.lblTitSeccionBlanco
{
    font-size: 16px;
    font-family: 'Century Gothic';
    color: white;
}

.lblTituloBlanco
{
    font-size: 40px;
    font-family: 'Century Gothic';
    color: rgb(255, 255, 255);
}

.lblTituloOro
{
    font-size: 40px;
    font-family: 'Century Gothic';
    color: rgb(213,177,91);
}

.lblTituloVerde
{
    font-size: 40px;
    font-family: 'Century Gothic';
    color:  rgb(85,120,132);
}

.lblDescripcion
{
    font-size: 14px;
	font-family: 'Century Gothic';
    text-align: center;
	color : black;
}

.lblDescripcionBlanca
{
    font-size: 14px;
	font-family: 'Century Gothic';
    text-align: center;
	color: white;
}

.btnBotones
{
    font-size: 20px;
    font-family:'Century Gothic';
	background-color: rgb(85,120,132);
	border:none;
    color: White;
	border-radius: 10px;
    padding: 8px 12px;
}

.btnBotones:hover 
{ 
	background-color: rgb(213,177,91);
}

.lblParametros
{
    font-size: 30px;
    font-family: 'Century Gothic';
    color:rgb(85,120,132); 
}

.lblParametrosBlanco
{
    font-size: 30px;
    font-family: 'Century Gothic';
    color:white; 
}

.lblParametrosTexto
{
    font-size: 12px;
    font-family: 'Century Gothic';
	font-weight:bold;
    color: rgb(213,177,91);
}

.lblParametrosVerde
{
    font-size: 16px;
    font-family: 'Century Gothic';
    color: rgb(37, 62, 70);
}

.lblPopular
{
    font-size: 10px;
    font-family: 'Century Gothic';
    color: green;
	background-color:rgb(182, 255, 0);
	border-radius: 10px;
    padding: 8px 12px;
}


.btnBotones
{
    font-size: 20px;
    font-family:'Century Gothic';
	background-color: rgb(85,120,132);
	border:none;
    color: White;
	border-radius: 10px;
    padding: 8px 12px;
}

.pnlRedondo
{
	background-color: rgb(85,120,132);
	border:none;
	border-radius: 10px;
    padding: 8px 12px;
}

.pnlRedondoGris
{
	background-color: whitesmoke;
	border:none;
	border-radius: 10px;
    padding: 8px 12px;
}





.lblEslogan
{
    font-size: 50px;
    font-family: 'Century Gothic';
    color: white;
}

.lblComentarios
{
    font-size: 40px;
	font-family: 'Century Gothic';
    text-align: center;
	color : black;
}

.lblCliente
{
    font-size: 14px;
    font-family: 'Century Gothic';
    text-align: center;
	color : rgb(213,177,91);
}

.lblInfoTitulo
{
    font-size: 40px;
    font-family: 'Century Gothic';
    color: white;
}

.lblTitNosotros
{
    font-size: 32px;
	font-family: 'Century Gothic';
    text-align: center;
	color : black;
}

.lblPensamientos
{
    font-size: 14px;
	font-family: 'Century Gothic';
    text-align: center;
	color : white;
}

.lblInfo
{
    font-size: 16px;
    font-family: 'Century Gothic';
    color: white;
}

.lblInfoTituloOro
{
    font-size: 40px;
    font-family: 'Century Gothic';
    color: rgb(213,177,91);
}


.lblInfoTituloBlanco
{
    font-size: 40px;
    font-family: 'Century Gothic';
    color: rgb(255, 255, 255);
}

.lblInfoTituloOro2
{
    font-size: 30px;
    font-family: 'Century Gothic';
    color: rgb(213,177,91);
}
.lblInfoSubTituloOro
{
    font-size: 22px;
    font-family: 'Century Gothic';
    color: rgb(85,120,132);
}

.lblInfoOro
{
    font-size: 16px;
    font-family: 'Century Gothic';
    color: rgb(213,177,91);
}

.lblPie
{
    font-size: 12px;
    font-family: 'Century Gothic';
    color: white;
}

.lblInfoBoton
{
    font-size: 20px;
    font-family: 'Century Gothic';
    color: white;
}

.lknMenu:link
{
	color : rgb(85,120,132);
    font-size: 14px;
    font-family: 'Century Gothic';
	text-decoration: none;
	height: 20px;
    line-height: 20px;
    margin-top: 1px;
	margin-right:50px;
}

.lknMenu:visited 
{ 
	color:rgb(85,120,132); 
}

.lknMenu:hover 
{ 
	color:rgb(175,148,83); 
}


.lblEtiquetas
{
    font-size: 12px;
    font-family: 'Century Gothic';
    color: rgb(220, 50, 0);
}




.imgEslogan
{
	background-image:url(~/imagenes/imgJardin.jpg);
	width:100%;
	background-repeat:no-repeat;
	background-size:cover;
}